Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 0 Carp-1.38 1.38 5.000000
DynaLoader 0 perl-5.8.6 5.8.6 5.000000
perl 5.010001 - - -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Carp 0 Carp-1.38 1.38 5.000000
DynaLoader 0 perl-5.8.6 5.8.6 5.000000
ExtUtils::Depends 0 ExtUtils-Depends-0.405 0.405 -
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000
File::Spec 0 PathTools-3.62 3.62 5.004050
POSIX 0 perl-5.24.0 5.24.0 5.000000
Test::More 0 Test-Simple-1.302047 1.302047 5.006002
blib 0 perl-5.24.0 5.24.0 5.004000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::Depends 0 ExtUtils-Depends-0.405 0.405 -
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.18 7.18 5.000000
File::Spec 0 PathTools-3.62 3.62 5.004050